> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 刪除測試案例

> 依 ID 刪除測試案例

## 請求

```bash theme={null}
DELETE https://api.pathors.com/v1/projects/{projectId}/test-cases/{testCaseId}
```

### 路徑參數

<ParamField path="projectId" type="string" required>專案 ID</ParamField>

<ParamField path="testCaseId" type="string" required>測試案例 ID</ParamField>

### 標頭

<ParamField header="Authorization" type="string" required>
  使用您的 Developer Key 進行 Bearer 令牌認證
</ParamField>

## 回應

回傳確認訊息。

### 範例

```bash theme={null}
curl -X DELETE https://api.pathors.com/v1/projects/{projectId}/test-cases/{testCaseId} \
  -H "Authorization: Bearer dk_your_key"
```

```json theme={null}
{
  "message": "Test case deleted"
}
```
